EXTRACTRES(1)

NOM
extractres

SYNOPSIS
extractres [OPTION...] [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION

extractres extrait les ressources (fontes, procédures, motifs, fichiers, etc.) d’un document PostScript en mettant les commentaires %%IncludeResource appropriés dans le prologue. Les ressources extraites sont écrites dans des fichiers du même nom que la ressource et avec l’extension appropriée. L’enchainement

    extractres fichier.ps | includeres >sortie.ps

déplace toutes les ressources apparaissant dans un document dans le prologue du document en supprimant les copies redondantes. Le fichier de sortie peut alors être présenté à l’aide de filtres de réarrangement de page tels que psnup(1) ou pstops(1) de manière sécurisée.

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE spécifié signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE spécifié signifie sortie standard.

OPTIONS

-m, --merge
    Cette option fusionne les ressources de même nom dans un seul fichier (nécessaire pour la sortie des fontes en plusieurs blocs).

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

AUTEUR

BOGUES
extractres ne modifie pas les commentaires %%DocumentSuppliedResources.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.